// Messages
"Success" = "設定の '%0' へのインポートが完了しました。" ;
"Failure" = "ファイルコピーで原因不明のエラーが発生したため、設定を読み込むことができません。" ;
"Error Locating EC4K" = "設定ファイルが見つからないため、読み込むことができません。" ;
"Error Examining Setting" = "設定できません。ファイルが壊れている可能性があります。" ;
"Yes" = "はい" ;
"No" = "いいえ" ;
"Confirm Replace Message" = "設定ファイル '%0' はすでに存在します。ファイルを置換えますか?" ;
"Error Source and Destination Same" = "設定を読み込むことができません。ソースフォルダ以外の対象フォルダを選択して下さい。" ;